
/* ##################################################################### 

         This style sheet controls elements created by Webspaces CMS 

   ##################################################################### */	


/* in general try not to alter this style sheet. TO alter 
   presentation of either admin.php or page.php do this in your templete
   files style area. Leaving this more or less intact gives each new
   template a baseline to start from. */




/*---------- CREATE STYLE BASELINE---------- */

/* Admin area pages use a standard syntactical markup ie <h3></h3><p></p> syntax. 
   The style below provide a basic presentation for this.
   You can overide these in your template stylesheet if you want.*/

p,li,h1,h2,h3,td,textarea,legend,label,input,select  { font-family: sans-serif;}
p,li,td,textarea,legend,label,input,select	     { font-size:13px;}
p,ul,ol,li,h3,h2,h1,table,form                       { margin:0; padding:0; }
h1 			{ font-size:36px;}  
h2 			{ font-size:24px;}  
h3 			{ font-size:19px;}  
small			{ font-size:10px;}  
table,table td		{ border:0; border-collapse:collapse;}
h2			{ margin-bottom:0.5em;}
h2,h3			{ margin-top:0.5em;}
p,ul,ol			{ margin-bottom:0em;}
ul,ol              	{ margin-left:1em;}
a img,:link img,:visited img { border:none; }
hr			{ margin-top:0.5em;margin-bottom:0.5em;}


p.emptyline {font-size:6px;}

/*----------PAGE.PHP FORMATTING MARKUP ELEMENTS----------*/

/* page.php uses "idiot markup". This means that:
 - all lines are paragraphs with no margins as per default MS Word users expectations.
 - double cariage return required to achieve a paragraph
 - duplicate whitespaces are honoured
 - level 2 and 3 headings are implemented using paragraphs with styling
 - this allows people to do character formating as per MS Word.
 - I know it creates bad html, but there you go, the customer is always right.
 This section implements the above:
 ItemDesc,Body and Sidebar fields are enclosed in a div class=cms */

/* PARAS */

.cms p, .cms li, .cms ul { margin-bottom:0;}


/* 1, 2, AND 3 ASTERISK HEADINGS */

b			{}
.twostars        	{  font-weight:bold; font-size:19px; margin-bottom:2px; color:rgb(226,140,67);}
.threestars      	{ font-weight:bold; font-size:24px;  margin-bottom:2px;  color:rgb(153,102,0);}

/* ## is now h3, and ~~  class=small */

.small 			{ font-size:10px;}


/*  HR,BOX,TABLE */

/* b = border, s= shade */

hr				{ height:2px; border:1px solid #697043; }

div.wbox		 	{ margin:0.25em 1em 0.25em 0.2em; padding:0.3em }
div.wborder      		{ border:2px solid #697043;}
div.wshade      		{ background-color:#ddd;}

table.wtab td 			{ padding: 0 1em 0 0;	}
table.wborder, table.wborder td	{ border:2px solid #697043;}
table.wborder td 		{ padding:3px; }

div.wbox.wtype9		 	{ margin:0; padding:0; }
#inner div.wbox.wtype9 img	{ max-width:none; height:400px; }
#inner div.wbox.wtype9 div p:first-child { overflow-x:scroll; direction:rtl;}


/*----------GENERAL ADMIN PAGE ELEMENTS----------*/

label 			{ font-weight:bold;}
fieldset 		{ margin: 10px 0; padding: 10px; border: 2px solid gray; background-color:#ddd; }
legend			{ font-weight: bold; color:gray;}
textarea        	{ width:100%;}

/* spacename is the h3 headings on webspace index
   itemname  is the h3 headings on webspace main
   dateline is the date entry after the item name as above */
   
.spacename      	{ font-size:17px; margin:6px 0 2px;}
.itemname        	{ font-size:17px; margin:12px 0 1px; color:rgb(24,54,103);}
.dateline        	{ font-size:11px; color:#999; font-weight:normal;  }

a.grey,a.grey:visited  	{ text-decoration:none;color:gray;}  /* used to grey out some nav links */
a.black,a.black:visited { text-decoration:none;color:black;} /*current page on navbars*/
.error			{ background-color:indianred;}       /*form field errors */

ul.stree {}

